View Issue Details

IDProjectCategoryView StatusLast Update
0001955SOGosogo-toolpublic2013-01-15 13:37
Reportermaxb Assigned Tojraby 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.16 
Target Version2.0.4Fixed in Version2.0.4 
Summary0001955: sogo-tool expire-autoreply should not take a password on the command line
Description

UNIX process command line arguments are commonly visible to all users on the system - e.g. in 'ps -ef'.

sogo-tool expire-autoreply should read its Sieve credentials from a file, not accept them on the command line.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2012-08-24 12:26 maxb New Issue
2012-11-20 12:26 ludovic Status new => assigned
2012-11-20 12:26 ludovic Assigned To => jraby
2013-01-11 08:26 francis Target Version => 2.0.4
2013-01-15 13:37 ludovic Note Added: 0005196
2013-01-15 13:37 ludovic Status assigned => closed
2013-01-15 13:37 ludovic Resolution open => fixed
2013-01-15 13:37 ludovic Fixed in Version => 2.0.4